
Showroom Mobile Banking - Bug #13323

When enter Tac page, Tac should auto focus

10 March 2022 04:57 PM - chok yee fan

Status: Closed Start date: 10 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

When the page have TAC, no focus on the field.

Expected

When the page have TAC, should auto focus on the field.

History

#1 - 17 March 2022 09:25 AM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 17 March 2022 10:59 AM - Wee Meng Soh

- File Screenshot 2022-03-17 at 10.58.33 AM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13323 When enter Tac page, Tac should auto focus

#3 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#4 - 18 March 2022 03:22 PM - chok yee fan

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

base on developer mentions is fix the border outof the field. but not highlight the fields, this is addition request, should put low priority

#5 - 07 April 2022 09:52 AM - Wee Meng Soh

- Status changed from Feedback to In Progress

#6 - 08 April 2022 03:18 AM - Wee Meng Soh

- File Screenshot 2022-04-08 at 3.17.46 AM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor
weemeng.soh: Bug #13323 When enter Tac page, Tac should auto focus

#7 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#8 - 08 April 2022 05:59 PM - chok yee fan

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

Credit Card overview > Fully Activate Card > havent apply

#9 - 11 April 2022 02:55 PM - chok yee fan

- Assignee changed from Wee Meng Soh to Wong Mun Fung

#10 - 11 April 2022 03:42 PM - Wong Mun Fung

- Status changed from Feedback to In Progress

#11 - 11 April 2022 04:44 PM - Wong Mun Fung

- Status changed from In Progress to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r216891 | wongmf | 2022-04-11 16:43:01 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-activation/c

c-activation.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-activation/c

c-activation.html

mun fung : Bug #13323 When enter Tac page, Tac should auto focus

----------------------------------------------------------------------------

#12 - 15 April 2022 05:35 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY

#13 - 21 April 2022 01:51 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files
Screenshot 2022-03-17 at 10.58.33 AM.png 648 KB 17 March 2022 Wee Meng Soh

Screenshot 2022-04-08 at 3.17.46 AM.png 643 KB 07 April 2022 Wee Meng Soh
